local fn = _gn(0xC223D299C670413D)
--- NETWORK_AUTO_SESSION_SPLIT_SESSION
function Global.NetworkAutoSessionSplitSession(playersToTake, maxInstancePlayers, sessionFlags, bucketId)
	return _in2(fn, playersToTake, maxInstancePlayers, sessionFlags, bucketId, _ri)
end
